@charset "UTF-8";
/* CSS Document */

div#rt-breadcrumbs{
	
}


/* FABRIC K2 ITEM OVERRIDE */
div.itemImageBlockFabric {
    margin: 0 0 15px;
    padding: 0;
}
span.itemImageFabric {
    border: 1px solid #999;
    display: block;
    margin: 0;
    max-width: 97%;
    padding: 5px;
    text-align: center;
}

div.fabric h3, h3,
div.k2menu h2{
    font-size: 18px;
}

ul.itemAttachmentsFabric {
	padding:0;
	margin:0;
}
/*ul.itemAttachmentsFabric li {
	background-image: url("/2015/images/pdf-icon.png");
    background-position: right 0;
    background-repeat: no-repeat;
    clear: both;
    display: inline-block;
    height: 45px;
    list-style: outside none none;
    margin-bottom: 4px;
    padding-right: 45px;
    padding-top: 5px;
}*/
ul.itemAttachmentsFabric li {
    background-image: url("/2015/images/pdf-icon.png");
    background-position: right 0;
    background-repeat: no-repeat;
    clear: both !important;
    float: left;
    height: 45px;
    list-style: outside none none;
    margin-bottom: 4px;
    padding-right: 45px;
    padding-top: 5px;
    width: inherit !important;
}
ul.itemAttachmentsFabric li a,
ul.itemAttachmentsFabric li a:link,
ul.itemAttachmentsFabric li a:visited {
    background: none repeat scroll 0 0 #000 !important;
    border: 1px solid #999;
    border-radius: 0;
    box-shadow: none;
    text-decoration: none;
    text-shadow: none !important;
	color: #fff !important;
}
ul.itemAttachmentsFabric li a:hover{
	background:#666 !important;
}




/* MORE FABRIC INFO  ROK SPROCKET MODULE */
div.moreFabricInfo a.readon,
div.moreFabricInfo a.readon:link,
div.moreFabricInfo a.readon:visited{
	background: none repeat scroll 0 0 #000 !important;
    border: 1px solid #999;
    border-radius: 0;
    box-shadow: none;
    text-decoration: none;
    text-shadow: none !important;
	color:#fff !important;
	margin-top:5px;
}
div.moreFabricInfo a.readon:hover{
	background:#666 !important;
}

div.itemAttachmentsBlockFabric {
    border-bottom: 0 none;
    margin: 0;
    padding: 4px;
}


h4.sprocket-strips-s-title a{
	text-decoration:none !important;
	font-size:15px;
	line-height:17px;
}


div.moreFabricInfo {
    width: 130px;
    float: left;
    margin-right: 10px;
}
div.fabricPdf {
    float: left;
    width: 33px;
}

div.sprocket-strips-s-nav .sprocket-strips-s-arrows {
    display: table-cell;
    vertical-align: middle;
    padding-right: 10px;
}








/* FABRIC K2 CATEGORY ITEM OVERRIDE */
div.itemListCategoryFabric img {
    border: 0;
    display: block;
    float: left;
    margin: 0 0 15px 0;
    padding: 0px;
}

div.itemListCategoryFabric .sprocket-strips-s-content {
    margin: 0;
    z-index: 2;
}

.itemListCategoryFabric h1{
	text-align:center;
}





	
/* RIGHT SIDE BAR PADDING */
div#rt-sidebar-a{
	padding-left:20px;
}
	

/* K2 CONTENT MODULE SIDEMENU */
div.k2menu ul {
	padding:0;
	margin:0;
}
div.k2menu ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    list-style: outside none none;
	margin-bottom:4px;
}
div#k2ModuleBox137 ul li a{
	margin-bottom:2px;
}

div.k2menu ul li a{
	display:block;
	clear:both;
	color:#666;
	background:#f3f3f3;
	border: 1px solid #ccc;
	padding:4px 4px 4px 15px;
	text-decoration:none;
}
div.k2menu ul li a:hover{
	background-color:#f9f7f7;
}

/* K2 CONTENT MODULE FOOTER */
div#rt-footer div.k2menu ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    clear: both;
    color: #fff;
    display: block;
    margin-bottom: 10px;
    padding: 0;
    text-decoration: none;
    line-height: 16px;
}


/* ITEM NAVIGATION */
div.itemNavigation {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #ccc;
    height: auto;
    margin: 0 0 24px;
    overflow: auto;
    padding: 4px 8px;
}





/* FABRIC SIMPLE IMAGE GALLERY PRO */
ul.sigProClassic span.sigProPseudoCaption, ul.sigProClassic span.sigProCaption {
    bottom: 0;
    color: #fff;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: normal;
    left: 0;
    padding: 2px 0px;
    position: absolute;
    right: 0;
    text-align: center;
}
span.sigProLinkOuterWrapper:hover span.sigProCaption{
	color:#333 !important;
}


ul.sigProClassic li.sigProThumb {
    background: none repeat scroll 0 0 #fff !important;
    float: left;
    list-style: outside none none !important;
    margin: 0;
    padding: 0;
}

ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    display: block;
    float: left;
    margin: 0;
    padding: 0 5px 5px 0;
}

ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
    border: 1px solid #ccc;
    display: block;
    float: left;
    margin: 0;
    padding: 2px;
	margin:0;
}



/* KEYWORDS */
.keywords{
	position:absolute;
	top:0;
	left:-9999px;
	width:300px;
	max-height:250px;
	overflow: scroll;
}


/* */
div#rt-main{
	padding-top:20px;
}

/* DISCLAIMER */
.disclaimer {
    background: none repeat scroll 0 0 #efefef;
    border: 1px solid #ccc;
    font-size: 80%;
    line-height: 160%;
    padding: 5px 15px;
}

/* FLOATING IMAGES USED IN NEWS SECTION */
img.floatright{
	float:right;
	margin: 0 0 15px 15px;
	border:1px solid #ccc;
	padding:4px;
}
img.floatleft{
	float:left;
	margin: 0 15px 15px 0;
	border:1px solid #ccc;
	border:1px solid #ccc;
}

/* AUSTRALIAN MADE ICON */
/*li span#menu436:hover{cursor:default !important;}*/
a#menu436 img {
    margin: -12px 0 0 -5px;
}